Gradle (Buildship) v.1.0.21 update to 2.0.0

buildship
eclipse

(Diego Gean da Fé) #1

Hello,

Is the compatable version with Eclipse just version 1.0.21? For updating to version 2.0.0, IDE did not recognize some packages.

Thanks!